heb zojuist spotnet 1.7 gedownload.helaas als ik iets wil downloaden krijg ik de foutmelding SAB nzbd=sab timeout.wie kan mij helpen aub dank u
 

diaxx

Steunend lid
Vip Lid
heb dit ook gehad, kan tot hiertoe geen andere spotnet meer starten, blijft hangen bij schrijven database. In register alles van spotnet verwijderd doch na terug installeren zelfde resultaat, kreeg ook de melding van een "overloop"
 

carlo461

Steunend lid
Vip Lid
Ander eens zoeken achter spotlite, is een kleinere versie van spotnet, maar die zou wel probleemloos draaien.
Je kan deze alvast installeren tot we meer weten over al die bugs die in spotnet zitten.
 

diaxx

Steunend lid
Vip Lid
heb spotnet 1.71 geïnstalleerd en werkt!
Spotlite draait ook maar enkel iets opzoeken.
 

diaxx

Steunend lid
Vip Lid
geen fout meldingen en kan downloaden, wel daarvoor een systeem herstel gedaan.
 
Hoi Wivy,
Ik ben net nieuw op dit forum. Ik heb mij van de week voorgesteld. En heb contact gehad met jouw.
Nu komt mijn eerste vraag hier.
Ik heb spotnet geinstalleerd. De oude versie. Ik geloof 6,5.
Wat ik daar mee heb is:
Als ik hem opstart dan zegt spotnet: je database heeft na rekenkundige bewerking een overloop. Wat betekent dat en als ik 7.1 installeer ben ik daar dan vanaf.
GRz KH
 

wivy

Steunend lid
Vip Lid
ik bezig nog altijd een 32 bit xp-pro. misschien een O.S.-probleem, 32/64 bit?
 

Quit

Steunend lid
Vip Lid
Ik ga de 7.1 proberen

Ik zou 1.7 proberen.
Versie 7.1 komt pas in 2036 uit heb ik zojuist vernomen :p

[edit] de beta versie van 7.1.0.14 zou wel al beschikbaar zijn begin november 2034. ze willen deze RC klaar krijgen als RTM tegen 2036...:p[/edit]
 
Laatst bewerkt door een moderator:
Bovenaan Onderaan